Name: kron4ek-wine-10.1-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.1-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.1/wine-10.1-staging-tkg-amd64.tar.xz
  file_checksum: a50d541133bee7631d2006ba5dd4a485
  file_size: 66511308
  rename: wine-10.1-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-10.1-staging-tkg-amd64
  dest: kron4ek-wine-10.1-staging-tkg-amd64
